summaryrefslogtreecommitdiff
path: root/qa/707
diff options
context:
space:
mode:
Diffstat (limited to 'qa/707')
-rwxr-xr-xqa/70720
1 files changed, 20 insertions, 0 deletions
diff --git a/qa/707 b/qa/707
new file mode 100755
index 0000000..29a260b
--- /dev/null
+++ b/qa/707
@@ -0,0 +1,20 @@
+#!/bin/sh
+# PCP QA Test No. 707
+# Exercise python PMAPI layer - basic archive tests
+#
+# Copyright (c) 2012-2014 Red Hat.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+. ./common.python
+status=1 # failure is the default!
+$sudo rm -f $tmp.* $seq.full
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+python $here/src/test_pcp.python src/pyapi.0 >$seq.full 2>&1
+_check_unittest archive $seq.full
+status=$?
+exit